@charset "utf-8";

/* REM 設定 */

section.sec-normal {
  margin-bottom:6.4rem;
}

@media (max-width: 640px) {
  html {
    font-size: 54.69%; /* 基準文字サイズ：14px 相当 */
  }
}

/* h */

[class*="title-ut"] {
  margin-bottom: 3rem;
}
h2.title-ut-h {
  font-size: 3.2rem;
  color: #44598e;
}
h2.title-ut-g,
h3.title-ut-g.hd-h3 {
  font-size: 2.6rem;
  color: #454e60;
}
h2.title-ut-m {
  background: #0068b7;
}
.title-ut-m.title-border {
  color:#333;
  border:#333 2px solid;
  background:none;
  box-sizing:border-box;
}
h2.title-ut-k {
  padding: 0.6em 0.3em 0.5em;
  border-top: solid 2px #0068b7;
  border-bottom: solid 2px #0068b7;
  font-size: 2.6rem;
  color: #000;
}
h2.title-ut-c {
  padding-left: 0.1em;
  border-bottom: solid 2px #0068b7;
  color: #0068b7;
}
h2.title-ut-c .link-herb {
  margin-left: 30px;
  padding: 5px 20px 5px 5px;
  font-size: 1.2rem;
  vertical-align: text-bottom;
}
h2.title-ut-c a.link-herb:before {
  right: 5px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
}
h2.title-ut-c .link-herb:link,
h2.title-ut-c .link-herb:visited {
  background: #d9e8f4;
  color: #666;
  border-radius: 2px;
  border: none;
}
h2.title-ut-c .link-herb:hover,
h2.title-ut-c .link-herb:active {
  background: #eee;
  color: #666;
}

h2.title-ut-h.hd-h3,
h4.title-ut-h.hd-h3,
h3.title-ut-h {
  font-size: 2.1rem;
  line-height: 1.8;
  color: #3366ad;
}
h4.title-ut-d, .hd-h4 {
  border-left: solid 5px #80b3db;
  font-size: 2.2rem;
  color: #333;
}
.hd-bold {
  font-weight: bold;
  line-height: 1.8;
}

/*  */

span.u-appeal-a {
  color: #44598e;
}
span.u-appeal-b {
}
span.u-appeal-c {
}
　
/* grid */
.grid {
  position:relative;
}
.grid.grid-fixed {
  max-width: 750px;
}
grid.grid-fixed-w {
  max-width: 900px;
  margin-right:auto;
  margin-left:auto;
}
.grid.grid-fixed-max {
  width:auto;
  max-width: 1080px;
  margin-right:auto;
  margin-left:auto;
}
@media only screen and (min-width:835px) {
  .grid.grid-fixed {width:750px;}
  .grid.grid-fixed-w {width:900px;margin-left:auto;margin-right:auto;}
  .grid.grid-fixed-max {width:1080px;margin-left:auto;margin-right:auto;}
}
.grid .caption-pic,
.l-main figcaption {
  font-size: 1.4rem;
  text-align: center;
}

/* link */

a.link-herb {
  display: inline-block;
  position: relative;
  padding: 4px 36px 4px 12px;
  border-radius: 0;
  transition: border-color 0.4s;
  transition: background-color 0.4s;
}
a.link-herb:link, a.link-herb:visited {
  border: solid 1px #c7cddd;
  background: #fff;
  color: #0068b7;
  text-decoration: none;
}
a.link-herb:hover, a.link-herb:active {
  border: solid 1px #eee;
  background: #fff;
  color: #317EB8;
}
a.link-herb::before {
  position: absolute;
  display: block;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: "";
  background: url(/assets/image/ico/ico_arrow-01.svg) no-repeat 0 0;
  background-size: 100% auto;
}
a.link-herb.type-pdf::before {
  background: url(/assets/image/ico/ico_pdf-01.svg) no-repeat 0 0;
  right: 9px;
}
a.link-herb.type-blank::before {
  background: url(/assets/image/ico/ico_blank-01.svg) no-repeat 0 0;
  right: 9px;
}
a.link-herb.type-download::before {
  background: url(/assets/image/ico/ico_download-01.svg) no-repeat 0 0;
  right: 9px;
}
a.link-herb.type-excel::before {
  background: url(/assets/image/ico/ico_excel.svg) no-repeat 0 0;
  right: 9px;
}


/* ico */
.ico-ut.icon-pdf {
  background-image: url(/assets/image/ico/ico_pdf-01.svg);
}
.ico-ut.icon-link {
  background-image: url(/assets/image/ico/ico_arrow-01.svg);
}
.ico-ut.icon-blank {
  background-image: url(/assets/image/ico/ico_blank-01.svg);
}
a.link-herb .ico-ut {
    width: 20px;
    height: 20px;
    margin: 0 0 4px 6px;
    background-size: 20px auto;
    vertical-align: middle;
}


/* boxed */

.boxed-ut {
  margin-bottom: 2.5rem;
  padding: 3.6rem 4rem;
}
.boxed-ut-head {
  margin-bottom: 2.5rem;
  border: solid 1px #c7cddd;
}
.boxed-ut-head .c-head,
.boxed-ut-head .c-head.type-link-a a:link,
.boxed-ut-head .c-head.type-link-a a:visited {
  background:linear-gradient(to right,#fff,#f2f7fb);
  color: #3366ad;
  text-decoration: none;
}
.boxed-ut-head .c-head.type-link-a a:hover,
.boxed-ut-head .c-head.type-link-a a:active {
  background: #d9e8f4;
}
.boxed-ut-head .c-head.type-link-a a::after {
  width: 20px;
  height: 20px;
}
.boxed-ut-head.type-a {
  border: solid 1px #4c95cd;
}
.boxed-ut-head.type-a .c-head {
  color: #fff;
  background: #4c95cd;
}
.boxed-ut-head.type-b {
  border: solid 1px #009fb9;
}
.boxed-ut-head.type-b .c-head {
  color: #fff;
  background: #009fb9;
}
.boxed-ut.type-normal.type-frame {
  border: solid 1px #c7cddc;
}
.boxed-ut.type-information {
  background: #edf4fa;
}
.boxed-ut.type-gray {
  background: #F2F3F7;
}
.boxed-ut.type-normal.type-frame-w {
  border: double 4px #c7cddc;
}

/* table */

.table-gen {width:100%;}
@media only screen and (max-width:834px) {
  .table-gen {width:auto;}
}
.table-gen th,
.table-gen td {
  padding: 10px 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  line-height: 1.5;
  text-align: left;
  box-sizing: border-box;
}
table.table-ut-normal caption,
table.table-gen caption {
  font-size:1.4rem;
  padding:0 0 5px;
}
table.table-ut-normal,
table.table-gen {
  border-left: none;
}
.table-ut-normal th:last-child,
.table-ut-normal td:last-child,
.table-gen th:last-child,
.table-gen td:last-child {
  border-right: none;
}

.table-ut-normal thead th,
.table-gen thead th {
  padding-top: 1em;
  padding-bottom: 1em;
  border-bottom: solid 1px #ccc;
  background: #668cc1;
  color: #fff;
}
.table-gen thead th {
  text-align: center;
}
.table-ut-normal thead th {
  text-align: left;
}
.table-ut-normal tbody th,
.table-gen tbody th {
  background: #edf4fa;
}
.table-ut-normal tbody td {
}

table[class*="table-ut"].type-line-bg-odd tr:nth-child(odd),
table.table-gen.type-line-bg-odd tr:nth-child(odd) {
  background: #edf4fa;
}
table.table-gen.type-line-bg-odd tbody tr:nth-child(even) th {
  background:none;
}
table.table-gen.type-line-bg-even tr:nth-child(even) {
  background: #edf4fa;
}
table.table-gen.type-line-bg-even tbody tr:nth-child(odd) th {
  background:none;
}

.table-ut-normal.type-yyyymmdd-j tr:first-child > :first-child {
  width:25%;
}
.table-ut-normal.type-mmdd-j tr:first-child > :first-child {
  width:18%;
  white-space:nowrap;
}


/* SIDE MENU */

/* 200117 一時的に__yabu.cssに移動 */


/* FOOTER */
.nav-ut-button > ul li a {
  font-size:14px;
  color:#333;
}

/* COLOR */
.cl_blue-1 {color: #1977be;}
.cl_blue-2 {color: #edf4fa;;}
.bg_blue-1 {background-color: #1977be;}
.bg_blue-2 {background-color: #edf4fa;;}

/* Mod Common */
.pic {text-align: center;}
.type-inquiry a.btn-brocken:link,
.type-inquiry a.btn-brocken:visited {
  background: #1E2F4A;
  color: #fff;
  text-decoration: none;
}
.type-inquiry a.btn-brocken:hover,
.type-inquiry a.btn-brocken:active {
  background: #2F4A70;
  color: #fff;
}
.type-lineup {
  border: #333 1px solid;
  background: none;
}

body.column-one  .type-inquiry,
body.column-medium-a .type-inquiry {
  margin-bottom:0;
}
@media only screen and (min-width:835px) {
  body.column-one .type-inquiry {min-width:1080px;}
  body.column-medium-a .type-inquiry {width:900px;}
}



/* Add Common */
p.u-paragraph,
p.mod-p,
ul.mod-ul,
ol.mod-ol,
dl.mod-dl {
  margin-bottom: 2.5rem;}
ul.mod-ul li,
ol.mod-ol li {
  padding:3px 0;
  line-height:1.5;}
ol.mod-ol li {
  margin-left:2em;
  list-style:decimal outside;
}
ul.mod-ul.type-disc li {
  margin-left:1em;
  list-style:disc outside;
}
ul.mod-ul.type-circle li {
  margin-left:1em;
  list-style:circle outside;
}
li.type-circle {
  text-indent: -1em;
  margin-left: 1.1em;
  list-style:circle inside;
}
li.type-disc {
  text-indent: -1em;
  margin-left: 1.1em;
  list-style:disc inside;
}
ul.ls_downloads li {
  margin-left:2rem;
  list-style:outside disc;
  color:#c7cddd;
  box-sizing:border-box;
}
ul.ls_spec li {
  margin-left: 1em;
  text-indent: -1em;
}
ul.ls_spec li:before {
  content:'●';
  color:#009FB9;
}
ol.ol-double li {
  margin-left:3rem;
  list-style-type:decimal-leading-zero;
}
dl.mod-dl dt, dl.mod-dl dd {
  line-height:1.5;
}
@media only screen and (max-width:640px) {
  p.u-paragraph,
  p.mod-p,
  ul.mod-ul,
  ol.mod-ol,
  dl.mod-dl  {
    margin-bottom: 1.4rem;
  }
}

.box_lead {
 margin-bottom:5rem;
}
.box_lead h2 {
  margin-bottom:3rem;
  text-align:center;
}
.box_lead h2 em {
  font-size: 1.25em;
  font-style: normal !important;
}
.type-inquiry .tel {
  text-align:center;
  color:#44598E;
  font-size:16px;
  font-weight:bold;
  margin-top:20px;
}

.sec-column-wrap.thumbmenu .sec-column {
  background: none;
}
.sec-column-wrap.thumbmenu img {
  margin-bottom: 5px;
}
.sec-column-wrap.thumbmenu a {
  display: block;
  width:100%;
  height:auto;
  text-align: center;
  color: inherit;
  text-decoration: none;
}
.sec-column-wrap a:hover img {
  opacity: 0.8;
}
.bnr-bottom {
  text-align: center;
}
.bnr-bottom .mod-p {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 3rem auto;
  display: block;
}
.bnr-bottom .mod-p a.thumb {
  width: 100%;
  padding-left: 26.33%;
  text-decoration: none;
  line-height: 7rem;
  border-radius: 3px;
  border: #ccc solid 1px;
  display: block;
  box-sizing: border-box;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size:26.33% auto;
  background-position: left center;
}
.bnr-bottom .mod-p a.thumb:hover {
  background-color: #eee;
  transition: background-color 0.4s;
}

div.hr-blue {
  width: 300px;
  height: 3px;
  margin: 5rem auto;
  background:#0068b7;
}

/* HR */
hr{
  height:0px;
  margin:1em 0;
  border:none;
  border-top: #ccc 1px solid;
  clear:both;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
}
hr.hr-dotted {
  border-top: #333 1px dotted;
}
hr.hr-dashed {
  border-top: #333 1px dashed;
}
hr.hr-blue {
  border-color:#0068b7 !important;
}
hr.hr-blue-l {
  border-color:#c7cddd !important;
}

/* Vertical Margin */
.inwrap-0, .mb-0 {
  margin-bottom:0px !important;
}
.inwrap-0, .mb-xs {
  margin-bottom:0.5rem !important;
}
.inwrap-0, .mb-ss {
  margin-bottom:1.25rem !important;
}
.inwrap-s, .mb-s {
  margin-bottom:2.5rem !important;
}
.inwrap-m, .mb-m {
  margin-bottom:5rem !important;
}
.inwrap-l, .mb-l {
  margin-bottom:6.4rem !important;
}
@media (max-width: 640px) {
  .inwrap-0, .mb-xs {
  margin-bottom:0.25rem !important;
  }
  .inwrap-0, .mb-ss {
    margin-bottom:1rem !important;
  }
  .inwrap-s, .mb-s {
    margin-bottom:1.5rem !important;
  }
  .inwrap-m, .mb-m {
    margin-bottom:3rem !important;
  }
  .inwrap-l, .mb-l {
    margin-bottom:4rem !important;
  }
  section.sec-normal {
    margin-bottom:4rem;
  }
}

.tx_note {
  font-size:1.3rem;
}
.tx_bold {
  font-weight:bold;
}
.tx_semibold {
  font-weight:500;
}
ul.li_indt {margin-left:0;}
ul.li_indt li {
  margin-left: 1em;
  text-indent: -1em;
}
ul.li_indt.li_indt-2 li {
  margin-left: 2em;
  text-indent: -2em;
}
ul.li_indt.li_indt-205 li {
  margin-left: 2.5em;
  text-indent: -2.5em;
}
ul.li_indt.li_indt-3 li {
  margin-left: 3em;
  text-indent: -3em;
}
ul.mod-ul > li > ul.list-ut-mark {
  margin-bottom:0;
}
ul.mod-ul > li > ul.list-ut-mark li {
  padding-left:1em;
}
h3 > span.ico-ut {
width: 24px;
height: 24px;
}

.button-inq {
  width: auto;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}
body.column-right-nav .button-inq {
  max-width: 400px;
}
.button-inq > a {
  display: block;
  border-radius: 0;
  transition: background-color 0.4s;
}
.button-inq > a:link,
.button-inq > a:visited {
  background: #1E2F4A;
  color: #fff;
  text-decoration: none;
}
.button-inq > a:hover,
.button-inq > a:active {
  background: #2F4A70;
  color:#fff;
}
.button-inq > a > span {
  display: inline-block;
  position: relative;
  padding: 10px 20px 10px 64px;
  font-size: 1.6rem;
  font-weight:bold;
  text-align: center;
}
.button-inq > a.btn-mail > span::before {
  position: absolute;
  display: block;
  top: 50%;
  left: 20px;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  content: "";
  background: url(/assets/image/ico/ico_mail-01_line-white.svg) no-repeat 0 0;
  background-size: 100% auto;
}
.button-foot > a {
  font-size: 1.3rem;
  display: inline-block;
  border-radius: 0;
  border: #fff 1px solid;
  transition: background-color 0.4s;
}
.button-foot > a:link,
.button-foot > a:visited {
  background: #6388A3;
  color: #fff;
  text-decoration: none;
}
.button-foot > a:hover,
.button-foot > a:active {
  background: #95B5CB;
  color: #fff;
  text-decoration: none;
}
.button-foot > a {
  display: inline-block;
  position: relative;
  padding: 8px 10px 8px 32px;
}
.button-foot > a.btn-mail > span::before {
  position: absolute;
  display: block;
  top: 50%;
  left: 10px;
  width: 15px;
  height: 15px;
  margin-top: -7px;
  content: "";
  background: url(/assets/image/ico/ico_mail-01_white.svg) no-repeat 0 0;
  background-size: 100% auto;
}
.ls_buttons {
  margin-bottom:0;
  line-height: 1.8;
}
.ls_buttons li {
  margin-bottom:10px;
}
.ls_buttons li:only-child,
.ls_buttons li:last-child {
  margin-bottom:10px;
}

/* Youtube */
.box-video {width:100%;padding-top:56.25%;position:relative;}
.box-video iframe {width:100% !important;height:100% !important;position:absolute;top:0;right:0;}

/* PC/Mobile */
@media only screen and (max-width: 834px) {
  .only-mbl {
    display: block;
  }
  .only-pc2 {
    display: none;
  }
}
@media only screen and (min-width: 835px) {
  .only-mbl {
    display: none;
  }
  .only-pc2 {
    display: block;
  }
}
@media only screen and (max-width: 640px) {
  .row-ut.trisect > ul > li:nth-child(2n+1) {
    margin-left:25px;
  }
}

